Loading...
Searching...
No Matches
casacore::UnitVal_global_functions_output Struct Reference
casa package (libcasa_casa) » Quanta_module

Global output function . More...

`#include <UnitVal.h>`

## Public Member Functions

ostream & | operator<< (ostream &os, const UnitVal &ku)
| Output.

## Detailed Description

Global output function .

Definition at line 301 of file UnitVal.h.

## Member Function Documentation

## operator<<()

ostream & casacore::UnitVal_global_functions_output::operator<< | ( | ostream & | os,
|  | const UnitVal & | ku )

Output.

The documentation for this struct was generated from the following file:

- casa/Quanta/UnitVal.h